## rggobi 0.53.0

=== DESCRIPTION ===
Package: Rggobi
Version: 0.53-0
Date:    2002/12/06
Title: The embedded ggobi R interface.
Author:  Duncan Temple Lang <duncan@research.bell-labs.com>,
	 Debby Swayne <dfs@research.att.com>
Depends: R (>= 1.1.0)
Maintainer: Duncan Temple Lang <duncan@research.bell-labs.com>
Description: An interface from R to ggobi for programmatic dynamic, interactive visualization.
License: BSD
URL:  http://www.ggobi.org/, http://www.omegahat.org/Rggobi

## rggobi 1.1.2

=== DESCRIPTION ===
Package: Rggobi
Version: 1.1-2
Date:    2004/12/12
Title: The embedded ggobi R interface.
Author:  Duncan Temple Lang <duncan@research.bell-labs.com>,
	 Debby Swayne <dfs@research.att.com>
Depends: R (>= 1.1.0)
Maintainer: Duncan Temple Lang <duncan@research.bell-labs.com>
Description: An interface from R to ggobi for programmatic dynamic, interactive visualization.
License: BSD
URL:  http://www.ggobi.org/, http://www.omegahat.org/Rggobi
Acknowledgements: Di Cook, Nicholas Lewin-Koh, Xuejing Chen.

## rggobi 1.1.3

=== DESCRIPTION ===
Package: Rggobi
Version: 1.1-3
Date:    2005/06/06
Title: The embedded ggobi R interface.
Author:  Duncan Temple Lang <duncan@research.bell-labs.com>,
	 Debby Swayne <dfs@research.att.com>
Depends: R (>= 1.1.0), RGtk
SystemRequirements: gtk, ggobi
Maintainer: Duncan Temple Lang <duncan@wald.ucdavis.edu>
Description: An interface from R to ggobi for programmatic dynamic, interactive visualization.
License: BSD
URL:  http://www.ggobi.org/, http://www.omegahat.org/Rggobi
Acknowledgements: Di Cook, Nicholas Lewin-Koh, Xuejing Chen.

## rggobi 2.1.1

=== DESCRIPTION ===
Package: rggobi
Version: 2.1.1
Date:    2006/3/23
Title:   Interface between R and GGobi
Author:  Duncan Temple Lang <duncan@research.bell-labs.com>,
	 Debby Swayne <dfs@research.att.com>,
	 Hadley Wickham <hadley@iastate.edu>,
	 Michael Lawrence <lawremi@iastate.edu>
Depends: R (>= 2.2.0)
SystemRequirements: GGobi
Maintainer: Hadley Wickham <hadley@iastate.edu>
Description: An interface from R to ggobi for programmatic dynamic, interactive visualization.
License: BSD
LazyData: true
URL: http://www.ggobi.org/
Acknowledgements: Di Cook, Nicholas Lewin-Koh, Xuejing Chen.
Packaged: Wed Apr  5 10:37:37 2006; hadley

=== ..Rcheck/rggobi/DESCRIPTION ===
Package: rggobi
Version: 2.1.1
Date: 2006/3/23
Title: Interface between R and GGobi
Author: Duncan Temple Lang <duncan@research.bell-labs.com>, Debby
        Swayne <dfs@research.att.com>, Hadley Wickham
        <hadley@iastate.edu>, Michael Lawrence <lawremi@iastate.edu>
Depends: R (>= 2.2.0)
SystemRequirements: GGobi
Maintainer: Hadley Wickham <hadley@iastate.edu>
Description: An interface from R to ggobi for programmatic dynamic,
        interactive visualization.
License: BSD
LazyData: true
URL: http://www.ggobi.org/
Acknowledgements: Di Cook, Nicholas Lewin-Koh, Xuejing Chen.
Built: R 2.2.0; powerpc-apple-darwin7.9.0; 2006-04-05 10:30:09; unix

## rggobi 2.1.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: rggobi
-Version: 2.1.1
+Version: 2.1.3
 Date:    2006/3/23
 Title:   Interface between R and GGobi
 Author:  Duncan Temple Lang <duncan@research.bell-labs.com>,
@@ -14,4 +14,4 @@
 LazyData: true
 URL: http://www.ggobi.org/
 Acknowledgements: Di Cook, Nicholas Lewin-Koh, Xuejing Chen.
-Packaged: Wed Apr  5 10:37:37 2006; hadley
+Packaged: Thu Mar 30 05:20:25 2006; larman

## rggobi 2.1.4

=== DESCRIPTION ===
Package: rggobi
Version: 2.1.4-4
Date:    2006-12-9
Title:   Interface between R and GGobi
Author:  Duncan Temple Lang <duncan@research.bell-labs.com>,
	 Debby Swayne <dfs@research.att.com>,
	 Hadley Wickham <hadley@iastate.edu>,
	 Michael Lawrence <lawremi@iastate.edu>
Depends: R (>= 2.4.0), RGtk2, utils
Suggests: reshape
SystemRequirements: GGobi
Maintainer: Hadley Wickham <hadley@iastate.edu>
Description: The rggobi package provides a command-line interface to GGobi, an  interactive and dynamic graphics package. Rggobi complements GGobi's graphical user interface, providing a way to fluidly transition between analysis and exploration, as well as automating common tasks. 
License: BSD
LazyData: true
URL: http://www.ggobi.org/rggobi
Acknowledgements: Di Cook, Nicholas Lewin-Koh, Xuejing Chen.
Packaged: Sat Dec  9 11:55:09 2006; hadley

## rggobi 2.1.4-1

=== DESCRIPTION ===
Package: rggobi
Version: 2.1.4-1
Date:    2006-08-21
Title:   Interface between R and GGobi
Author:  Duncan Temple Lang <duncan@research.bell-labs.com>,
	 Debby Swayne <dfs@research.att.com>,
	 Hadley Wickham <hadley@iastate.edu>,
	 Michael Lawrence <lawremi@iastate.edu>
Depends: R (>= 2.2.0), RGtk2, utils
Suggests: reshape
SystemRequirements: GGobi
Maintainer: Hadley Wickham <hadley@iastate.edu>
Description: An interface from R to GGobi for programmatic dynamic, interactive visualization.
License: BSD
LazyData: true
URL: http://www.ggobi.org/
Acknowledgements: Di Cook, Nicholas Lewin-Koh, Xuejing Chen.
Packaged: Mon Nov  6 11:17:31 2006; hadley

## rggobi 2.1.4-3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: rggobi
-Version: 2.1.4-1
+Version: 2.1.4-3
 Date:    2006-08-21
 Title:   Interface between R and GGobi
 Author:  Duncan Temple Lang <duncan@research.bell-labs.com>,
@@ -15,4 +15,4 @@
 LazyData: true
 URL: http://www.ggobi.org/
 Acknowledgements: Di Cook, Nicholas Lewin-Koh, Xuejing Chen.
-Packaged: Mon Nov  6 11:17:31 2006; hadley
+Packaged: Mon Dec  4 08:59:07 2006; hadley

## rggobi 2.1.5

=== DESCRIPTION ===
Package: rggobi
Version: 2.1.5
Date:    2006-12-9
Title:   Interface between R and GGobi
Author:  Duncan Temple Lang <duncan@research.bell-labs.com>,
	 Debby Swayne <dfs@research.att.com>,
	 Hadley Wickham <hadley@iastate.edu>,
	 Michael Lawrence <lawremi@iastate.edu>
Depends: R (>= 2.4.0), RGtk2, utils
Suggests: reshape
SystemRequirements: GGobi
Maintainer: Hadley Wickham <hadley@iastate.edu>
Description: The rggobi package provides a command-line interface to GGobi, an  interactive and dynamic graphics package. Rggobi complements GGobi's graphical user interface, providing a way to fluidly transition between analysis and exploration, as well as automating common tasks. 
License: BSD
LazyData: true
URL: http://www.ggobi.org/rggobi
Acknowledgements: Di Cook, Nicholas Lewin-Koh, Xuejing Chen.
Packaged: Fri Apr 27 08:09:28 2007; larman

## rggobi 2.1.6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Package: rggobi
-Version: 2.1.5
-Date:    2006-12-9
+Version: 2.1.6
+Date:    2007-08-20
 Title:   Interface between R and GGobi
 Author:  Duncan Temple Lang <duncan@research.bell-labs.com>,
 	 Debby Swayne <dfs@research.att.com>,
 	 Hadley Wickham <hadley@iastate.edu>,
 	 Michael Lawrence <lawremi@iastate.edu>
-Depends: R (>= 2.4.0), RGtk2, utils
+Depends: R (>= 2.5.1), RGtk2, utils
 Suggests: reshape
 SystemRequirements: GGobi
 Maintainer: Hadley Wickham <hadley@iastate.edu>
@@ -15,4 +15,4 @@
 LazyData: true
 URL: http://www.ggobi.org/rggobi
 Acknowledgements: Di Cook, Nicholas Lewin-Koh, Xuejing Chen.
-Packaged: Fri Apr 27 08:09:28 2007; larman
+Packaged: Tue Aug 21 09:05:51 2007; hadley

## rggobi 2.1.6-1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: rggobi
-Version: 2.1.6
-Date:    2007-08-20
+Version: 2.1.6-1
+Date:    2007-09-18
 Title:   Interface between R and GGobi
 Author:  Duncan Temple Lang <duncan@research.bell-labs.com>,
 	 Debby Swayne <dfs@research.att.com>,
@@ -15,4 +15,4 @@
 LazyData: true
 URL: http://www.ggobi.org/rggobi
 Acknowledgements: Di Cook, Nicholas Lewin-Koh, Xuejing Chen.
-Packaged: Tue Aug 21 09:05:51 2007; hadley
+Packaged: Tue Sep 18 07:51:46 2007; larman

## rggobi 2.1.7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: rggobi
-Version: 2.1.6-1
-Date:    2007-09-18
+Version: 2.1.7
+Date:    2007-09-28
 Title:   Interface between R and GGobi
 Author:  Duncan Temple Lang <duncan@research.bell-labs.com>,
 	 Debby Swayne <dfs@research.att.com>,
@@ -15,4 +15,4 @@
 LazyData: true
 URL: http://www.ggobi.org/rggobi
 Acknowledgements: Di Cook, Nicholas Lewin-Koh, Xuejing Chen.
-Packaged: Tue Sep 18 07:51:46 2007; larman
+Packaged: Sat Sep 29 17:35:50 2007; larman

## rggobi 2.1.8

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: rggobi
-Version: 2.1.7
-Date:    2007-09-28
+Version: 2.1.8
+Date:    2008-3-25
 Title:   Interface between R and GGobi
 Author:  Duncan Temple Lang <duncan@research.bell-labs.com>,
 	 Debby Swayne <dfs@research.att.com>,
@@ -15,4 +15,4 @@
 LazyData: true
 URL: http://www.ggobi.org/rggobi
 Acknowledgements: Di Cook, Nicholas Lewin-Koh, Xuejing Chen.
-Packaged: Sat Sep 29 17:35:50 2007; larman
+Packaged: Wed Mar 26 09:18:21 2008; hornik

## rggobi 2.1.8-1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: rggobi
-Version: 2.1.8
-Date:    2008-3-25
+Version: 2.1.8-1
+Date:    2008-3-30
 Title:   Interface between R and GGobi
 Author:  Duncan Temple Lang <duncan@research.bell-labs.com>,
 	 Debby Swayne <dfs@research.att.com>,
@@ -15,4 +15,4 @@
 LazyData: true
 URL: http://www.ggobi.org/rggobi
 Acknowledgements: Di Cook, Nicholas Lewin-Koh, Xuejing Chen.
-Packaged: Wed Mar 26 09:18:21 2008; hornik
+Packaged: Sun Mar 30 21:07:19 2008; hornik

## rggobi 2.1.8-3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: rggobi
-Version: 2.1.8-1
+Version: 2.1.8-3
 Date:    2008-3-30
 Title:   Interface between R and GGobi
 Author:  Duncan Temple Lang <duncan@research.bell-labs.com>,
@@ -15,4 +15,4 @@
 LazyData: true
 URL: http://www.ggobi.org/rggobi
 Acknowledgements: Di Cook, Nicholas Lewin-Koh, Xuejing Chen.
-Packaged: Sun Mar 30 21:07:19 2008; hornik
+Packaged: Thu Apr  3 18:57:55 2008; hornik

## rggobi 2.1.8-4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Package: rggobi
-Version: 2.1.8-3
-Date:    2008-3-30
+Version: 2.1.8-4
+Date:    2008-4-04
 Title:   Interface between R and GGobi
 Author:  Duncan Temple Lang <duncan@research.bell-labs.com>,
 	 Debby Swayne <dfs@research.att.com>,
 	 Hadley Wickham <hadley@iastate.edu>,
 	 Michael Lawrence <lawremi@iastate.edu>
-Depends: R (>= 2.5.1), RGtk2, utils
+Depends: R (>= 2.5.1), RGtk2, utils, methods
 Suggests: reshape
 SystemRequirements: GGobi
 Maintainer: Hadley Wickham <hadley@iastate.edu>
@@ -15,4 +15,4 @@
 LazyData: true
 URL: http://www.ggobi.org/rggobi
 Acknowledgements: Di Cook, Nicholas Lewin-Koh, Xuejing Chen.
-Packaged: Thu Apr  3 18:57:55 2008; hornik
+Packaged: Fri Apr  4 10:09:28 2008; larman

## rggobi 2.1.9

=== DESCRIPTION ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Package: rggobi
-Version: 2.1.8-4
-Date:    2008-4-04
+Version: 2.1.9
+Date:    2008-5-1
 Title:   Interface between R and GGobi
 Author:  Duncan Temple Lang <duncan@research.bell-labs.com>,
 	 Debby Swayne <dfs@research.att.com>,
 	 Hadley Wickham <hadley@iastate.edu>,
 	 Michael Lawrence <lawremi@iastate.edu>
-Depends: R (>= 2.5.1), RGtk2, utils, methods
+Depends: R (>= 2.5.1), RGtk2, utils
 Suggests: reshape
 SystemRequirements: GGobi
 Maintainer: Hadley Wickham <hadley@iastate.edu>
@@ -15,4 +15,4 @@
 LazyData: true
 URL: http://www.ggobi.org/rggobi
 Acknowledgements: Di Cook, Nicholas Lewin-Koh, Xuejing Chen.
-Packaged: Fri Apr  4 10:09:28 2008; larman
+Packaged: Wed Apr 30 16:39:25 2008; larman

## rggobi 2.1.10

=== DESCRIPTION ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Package: rggobi
-Version: 2.1.9
-Date:    2008-5-1
+Version: 2.1.10
+Date:    2008-8-13
 Title:   Interface between R and GGobi
 Author:  Duncan Temple Lang <duncan@research.bell-labs.com>,
 	 Debby Swayne <dfs@research.att.com>,
 	 Hadley Wickham <hadley@iastate.edu>,
 	 Michael Lawrence <lawremi@iastate.edu>
-Depends: R (>= 2.5.1), RGtk2, utils
+Depends: R (>= 2.5.1), RGtk2, utils, methods
 Suggests: reshape
 SystemRequirements: GGobi
 Maintainer: Hadley Wickham <hadley@iastate.edu>
@@ -15,4 +15,4 @@
 LazyData: true
 URL: http://www.ggobi.org/rggobi
 Acknowledgements: Di Cook, Nicholas Lewin-Koh, Xuejing Chen.
-Packaged: Wed Apr 30 16:39:25 2008; larman
+Packaged: Wed Aug 13 07:45:13 2008; larman

## rggobi 2.1.13

=== DESCRIPTION ===
Package: rggobi
Version: 2.1.13
Date: 2009-4-29
Title: Interface between R and GGobi
Author: Duncan Temple Lang <duncan@research.bell-labs.com>, Debby
        Swayne <dfs@research.att.com>, Hadley Wickham
        <hadley@iastate.edu>, Michael Lawrence <lawremi@iastate.edu>
Depends: R (>= 2.5.1)
Suggests: reshape
Imports: RGtk2, utils, methods
SystemRequirements: GGobi
Maintainer: Hadley Wickham <hadley@iastate.edu>
Description: The rggobi package provides a command-line interface to
        GGobi, an interactive and dynamic graphics package. Rggobi
        complements GGobi's graphical user interface, providing a way
        to fluidly transition between analysis and exploration, as well
        as automating common tasks.
License: BSD
LazyData: true
URL: http://www.ggobi.org/rggobi
Acknowledgements: Di Cook, Nicholas Lewin-Koh, Xuejing Chen.
Packaged: 2009-05-05 14:30:39 UTC; hadley
Repository: CRAN
Date/Publication: 2009-05-05 18:08:58

## rggobi 2.1.14

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: rggobi
-Version: 2.1.13
-Date: 2009-4-29
+Version: 2.1.14
+Date: 2009-5-8
 Title: Interface between R and GGobi
 Author: Duncan Temple Lang <duncan@research.bell-labs.com>, Debby
         Swayne <dfs@research.att.com>, Hadley Wickham
@@ -19,6 +19,6 @@
 LazyData: true
 URL: http://www.ggobi.org/rggobi
 Acknowledgements: Di Cook, Nicholas Lewin-Koh, Xuejing Chen.
-Packaged: 2009-05-05 14:30:39 UTC; hadley
+Packaged: 2009-05-08 21:36:18 UTC; larman
 Repository: CRAN
-Date/Publication: 2009-05-05 18:08:58
+Date/Publication: 2009-05-10 19:00:41

## rggobi 2.1.16

=== DESCRIPTION ===
Package: rggobi
Version: 2.1.16
Title: Interface between R and GGobi
Author: Duncan Temple Lang <duncan@research.bell-labs.com>, Debby
        Swayne <dfs@research.att.com>, Hadley Wickham
        <hadley@rice.edu>, Michael Lawrence <lawremi@iastate.edu>
Depends: R (>= 2.5.1)
Suggests: reshape
Imports: RGtk2, utils, methods
SystemRequirements: GGobi
Maintainer: Hadley Wickham <hadley@rice.edu>
Description: The rggobi package provides a command-line interface to
        GGobi, an interactive and dynamic graphics package. Rggobi
        complements GGobi's graphical user interface, providing a way
        to fluidly transition between analysis and exploration, as well
        as automating common tasks.
License: BSD
LazyData: true
URL: http://www.ggobi.org/rggobi
Acknowledgements: Di Cook, Nicholas Lewin-Koh, Xuejing Chen.
Packaged: 2010-09-02 14:50:39 UTC; hadley
Repository: CRAN
Date/Publication: 2010-09-02 19:49:24

## rggobi 2.1.17

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: rggobi
-Version: 2.1.16
+Version: 2.1.17
 Title: Interface between R and GGobi
 Author: Duncan Temple Lang <duncan@research.bell-labs.com>, Debby
         Swayne <dfs@research.att.com>, Hadley Wickham
@@ -18,6 +18,6 @@
 LazyData: true
 URL: http://www.ggobi.org/rggobi
 Acknowledgements: Di Cook, Nicholas Lewin-Koh, Xuejing Chen.
-Packaged: 2010-09-02 14:50:39 UTC; hadley
+Packaged: 2011-04-05 21:06:18 UTC; hadley
 Repository: CRAN
-Date/Publication: 2010-09-02 19:49:24
+Date/Publication: 2011-04-06 06:10:53

## rggobi 2.1.19

=== DESCRIPTION ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Package: rggobi
-Version: 2.1.17
+Version: 2.1.19
 Title: Interface between R and GGobi
 Author: Duncan Temple Lang <duncan@research.bell-labs.com>, Debby
         Swayne <dfs@research.att.com>, Hadley Wickham
-        <hadley@rice.edu>, Michael Lawrence <lawremi@iastate.edu>
+        <hadley@rice.edu>, Michael Lawrence <michafla@gene.com>
 Depends: R (>= 2.5.1)
-Suggests: reshape
+Suggests: reshape, graph, nlme
 Imports: RGtk2, utils, methods
 SystemRequirements: GGobi
 Maintainer: Hadley Wickham <hadley@rice.edu>
@@ -18,6 +18,6 @@
 LazyData: true
 URL: http://www.ggobi.org/rggobi
 Acknowledgements: Di Cook, Nicholas Lewin-Koh, Xuejing Chen.
-Packaged: 2011-04-05 21:06:18 UTC; hadley
+Packaged: 2012-07-11 09:32:53 UTC; larman
 Repository: CRAN
-Date/Publication: 2011-04-06 06:10:53
+Date/Publication: 2012-07-12 08:47:07

## rggobi 2.1.20

=== DESCRIPTION ===
Package: rggobi
Version: 2.1.20
Title: Interface between R and GGobi
Author: Duncan Temple Lang <duncan@research.bell-labs.com>,
    Debby Swayne <dfs@research.att.com>,
    Hadley Wickham <h.wickham@gmail.com>,
    Michael Lawrence <michafla@gene.com>
Maintainer: Hadley Wickham <h.wickham@gmail.com>
Description: The rggobi package provides a command-line interface to GGobi, an
    interactive and dynamic graphics package. Rggobi complements GGobi's
    graphical user interface, providing a way to fluidly transition between
    analysis and exploration, as well as automating common tasks.
Depends: R (>= 2.5.1)
Suggests: reshape, nlme
Imports: RGtk2, utils
SystemRequirements: GGobi
License: BSD_3_clause + file LICENSE
LazyData: true
URL: http://www.ggobi.org/rggobi
Acknowledgments: Di Cook, Nicholas Lewin-Koh, Xuejing Chen.
Packaged: 2014-04-23 19:36:30 UTC; hadley
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2014-04-24 07:57:49

## rggobi 2.1.21

=== DESCRIPTION ===
Package: rggobi
Version: 2.1.21
Title: Interface Between R and 'GGobi'
Author: Duncan Temple Lang <duncan@research.bell-labs.com>,
    Debby Swayne <dfs@research.att.com>,
    Hadley Wickham <h.wickham@gmail.com>,
    Michael Lawrence <michafla@gene.com>
Maintainer: Hadley Wickham <h.wickham@gmail.com>
Description: A command-line interface to 'GGobi', an interactive and dynamic
    graphics package. 'Rggobi' complements the graphical user interface of
    'GGobi' providing a way to fluidly transition between analysis and
    exploration, as well as automating common tasks.
Depends: R (>= 2.5.1)
Suggests: reshape, nlme
Imports: RGtk2, utils
SystemRequirements: GGobi
License: BSD_3_clause + file LICENSE
LazyData: true
URL: http://www.ggobi.org/rggobi
Acknowledgments: Di Cook, Nicholas Lewin-Koh, Xuejing Chen.
NeedsCompilation: yes
Packaged: 2016-08-31 13:30:21 UTC; hadley
Repository: CRAN
Date/Publication: 2016-08-31 20:47:19

## rggobi 2.1.22

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: rggobi
-Version: 2.1.21
+Version: 2.1.22
 Title: Interface Between R and 'GGobi'
 Author: Duncan Temple Lang <duncan@research.bell-labs.com>,
     Debby Swayne <dfs@research.att.com>,
@@ -16,9 +16,10 @@
 SystemRequirements: GGobi
 License: BSD_3_clause + file LICENSE
 LazyData: true
-URL: http://www.ggobi.org/rggobi
 Acknowledgments: Di Cook, Nicholas Lewin-Koh, Xuejing Chen.
+URL: https://github.com/ggobi/rggobi, http://www.ggobi.org/rggobi
+BugReports: https://github.com/ggobi/rggobi/issues
 NeedsCompilation: yes
-Packaged: 2016-08-31 13:30:21 UTC; hadley
+Packaged: 2018-07-06 18:25:44 UTC; hadley
 Repository: CRAN
-Date/Publication: 2016-08-31 20:47:19
+Date/Publication: 2018-07-07 16:20:03 UTC

=== debian/changelog ===
rggobi (2.1.22-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Build-Depends: to 'debhelper (>= 10)'
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/compat: Increase level to 9
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem
  * debian/README.source: Added 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 15 Jul 2018 17:11:46 -0500

rggobi (2.1.21-2) unstable; urgency=medium

  * Rebuilt under R 3.4.0 to update registration for .C() and .Fortran()
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Add Depends: on ${misc:Depends}

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 03 Jun 2017 17:55:11 -0500

rggobi (2.1.21-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version 
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 31 Aug 2016 16:19:59 -0500

rggobi (2.1.20-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 24 Apr 2014 06:42:07 -0500

rggobi (2.1.19-2) unstable; urgency=low

  * debian/control: Set Build-Depends: to current R version 
  * debian/control: Set Standards-Version: to current version 
  
  * (Re-)building with R 3.0.0

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 03 Apr 2013 16:58:35 -0500

rggobi (2.1.19-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Change Depends to ${R:Depends}
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 12 Jul 2012 10:46:23 -0500

rggobi (2.1.17-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 06 Apr 2011 07:41:46 -0500

rggobi (2.1.16-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 02 Sep 2010 19:10:55 -0500

rggobi (2.1.14-2) unstable; urgency=low

  * Rebuilt for R 2.10.0 to work with new R-internal help file conversion

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 02 Nov 2009 20:23:41 -0600

rggobi (2.1.14-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 10 May 2009 23:00:14 -0500

rggobi (2.1.13-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Changed Section: to new section 'gnu-r'
  
  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 3.8.1
  
 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 05 May 2009 17:11:33 -0500

rggobi (2.1.10-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Switch Build-Update: from xbase-client to xauth
  
  * debian/control: Set (Build-)Depends: to current R version 2.7.1
  * debian/control: Set Standards-Version: to current version 3.8.0

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 16 Aug 2008 13:12:43 -0500

rggobi (2.1.9-1) unstable; urgency=low

  * New upstream release
  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 02 May 2008 19:34:51 -0500

rggobi (2.1.8-4-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 04 Apr 2008 21:16:31 -0500

rggobi (2.1.8-3-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 03 Apr 2008 20:58:08 -0500

rggobi (2.1.8-1-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 30 Mar 2008 21:16:41 -0500

rggobi (2.1.8-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 3.7.3
  
 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 30 Mar 2008 14:05:07 -0500

rggobi (2.1.7-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 01 Oct 2007 08:57:05 -0500

rggobi (2.1.6-1-1) unstable; urgency=low

  * New upstream release
  * Built with R 2.6.0 release candidate, setting (Build-)Depends: to 
    'r-base-(core|dev) >> 2.5.1' to prevent move to testing before R 2.6.0

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 22 Sep 2007 11:22:24 -0500

rggobi (2.1.6-1) unstable; urgency=low

  * New upstream release, matching Ggobi 2.1.6		(Closes: #439457)

  * debian/control: Updated Build-Depends: to ggobi (>= 2.1.6)  and 
    r-base-core (>= 2.5.1)
  
  * debian/rules: Modify standard stanza from /usr/share/R/r-cran.mk to wrap
    'R CMD INSTALL' inside xvfb-run to provide a (virtual) X11 environment
    in RGtk2 can be loaded (as it dies without $DISPLAY set); also added
    xvfb, xbase-clients (for xauth) and xfonts-base to Build-Depends

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 25 Aug 2007 13:37:04 -0500

rggobi (2.1.5-2) unstable; urgency=low

  * Package renamed to r-cran-rggobi as it has also been provided via 
    the (more widely known) CRAN repository as well as from www.ggobi.org
  * debian/control: Added Replaces/Conflicts/Provides for r-omegahat-ggobi

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 28 Apr 2007 12:22:53 -0500

rggobi (2.1.5-1) unstable; urgency=low

  * New upstream release

  * This is expected to address the bug report concerning X11 resource 
    consumption						(Closes: #412129)
  
  * debian/control: Updated Build-Depends: to ggobi (>= 2.1.5) and 


=== debian/control ===
Source: rggobi
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Standards-Version: 4.1.5
Build-Depends: r-base-dev (>= 3.5.1), ggobi (>= 2.1.6), debhelper (>= 10), dh-r, libgtk2.0-dev, libxml2-dev, r-cran-rgtk2, xvfb, xauth, xfonts-base
Vcs-Browser: https://salsa.debian.org/edd/r-cran-rggobi
Vcs-Git: https://salsa.debian.org/edd/r-cran-rggobi.git
Homepage: https://cran.r-project.org/package=rggobi

Package: r-cran-rggobi
Conflicts: r-omegahat-ggobi (<= 2.1.5-1)
Replaces: r-omegahat-ggobi (<= 2.1.5-1)
Provides: r-omegahat-ggobi
Architecture: any
Depends: ${R:Depends}, ${misc:Depends}, ${shlibs:Depends}, ggobi (>= 2.1.6), r-cran-rgtk2
Description: GNU R package for the GGobi data visualization system
 This Debian package contains the R package for access to the ggobi
 data visualization system for high-dimensional data from within GNU R.
 .
 See http://www.ggobi.org/rggobi for rggobi, http://www.ggobi.org/ggobi 
 and http://www.r-project.org for GNU R.

=== debian/rules ===
#!/usr/bin/make -f
# debian/rules file for the Debian GNU/Linux r-omegahat-ggobi package
# Copyright 2002 - 2018 by Dirk Eddelbuettel <edd@debian.org>

%:
	dh $@ --buildsystem R

=== debian/watch ===
version=3
https://cran.r-project.org/src/contrib/rggobi_([-0-9\.]*).tar.gz
